.services-heading-text {

    color: #ffffff;
    font-family: Poppins;
    font-size: 72px;
    text-align: left;

}

.services-hero-p {
    font-family: Poppins, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
}

.service-small-heading{
    font-family: Poppins, Arial, Helvetica, sans-serif;
font-size: 36px;
line-height: 24px;
    margin-bottom: 20px;
}
.our-services-section-heading{
font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
line-height: 41.2px;
    text-align: center;
}
.services-card-image{
    height: 130px;
    width: 170px;
    border-radius: 10px;
    object-fit: cover;

}
.services-card-description{
   font-family: 'Poppins', sans-serif;
font-size: 14px;
line-height: 22.6px;
        text-align: center;
    color: #000000;

}

.services-card-heading{
    font-family: Inter, Arial, Helvetica, sans-serif;
font-size: 24px;
line-height: 25.6px;
    font-weight: 600;
        text-align: center;



}
.services-card-custom {
    width: 100%;
    height: 460px;
    border-radius: 15px ;
    opacity: 1;
    background-color: #fff;
    box-shadow: 4px 8px 15px 3px #00000040;
    display: flex;
    flex-direction: column;

}

.learn-more-btn {
    background-color: #E10707;
    color: white;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
    white-space: nowrap;
    width: 100%;
}

.learn-more-btn:hover {
    background-color: #c90606;
    color: white !important;
}
.service-section-padding{
    margin-top: 80px;
}


/* New Section Styling */
.get-in-touch-section {
    background-color: #1C1C1C;
    padding-top: 180px;
    padding-bottom: 180px;
    width: 100%;
}

.get-in-touch-section-custom {
    background-color: #1C1C1C;
    padding-top: 36px;
    padding-bottom: 30px;
    width: 100%;
    border-bottom: 2px solid #FFFFFF;
}

/* Heading Styling */
.get-in-touch-heading {
    font-family: 'Bebas Neue';
    font-size: 36px;
    font-weight: 400;
    line-height: 38.66px;
    text-align: center;
    color: #E32329;
    margin-bottom: 10px;
}

/* Row Content Styling */
.contact-image {
    width: 363px;
    height: 464px;
}

.mailing-info {
    display: flex;
    align-items: center;
}

.mailing-icon {
    width: 75px;
    height: 75px;
    margin-right: 15px;
}

.mailing-text {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
    line-height: 25.45px;
    text-align: left;
    color: white;
}

.mailing-padding{
    gap: 60px;
    padding-top: 60px;
}

@media only screen and (min-width: 0px) and (max-width: 600px) {
     .services-card-custom {
    width: auto;
    height: 500px;


}

    .desktop-screen-img{
        display: none;
    }
    .our-services-section-heading{
        font-size: 26px;
    }
    .sm-column{
        flex-direction: column !important;
    }

    .services-card-image {
    width: 100px;
    height: 100px;
    border-radius: 8px;
}
    .services-card-description{
        text-align: center !important;
    }
    .services-heading-text{
        font-size: 36px;
    }

    .get-in-touch-heading {
        font-size: 36px;
    }

    .contact-image {
        width: 100%;
        max-width: 250px;
        height: auto;
    }
    .footer-logo {
       width: 170px;
        height: 70px;

    }

    .mailing-text {
        font-size: 16px;
    }

    .mailing-info{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 30px !important;

    }
    .mailing-icon {
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }
    .mailing-padding{
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
        gap: 0px;
}
    .mailing-icon{
        margin-right: 0px;
    }
        .submit-button{
    width: 130px;
height: 40px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 16px;
font-weight: 600;
line-height: 20.76px;
text-align: left;



}
}


@media only screen and (min-width: 600px) and (max-width: 768px) {
    .services-card-custom {
    width: auto;
    height: 500px;


}
    .sm-column{
        flex-direction: column !important;
    }

    .services-card-image {
    width: 100px;
    height: 100px;
    border-radius: 8px;
}
    .services-card-description {
    font-family: Poppins;
        color: black;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
    .our-services-section-heading{
        font-size: 32px;
    }

    .services-card-heading{
        font-size: 20px;
        white-space: nowrap;
    }
    .get-in-touch-heading {
        font-size: 30px;
    }

    .contact-image {
        width: 100%;
        max-width: 300px;
    }

    .mailing-text {
        font-size: 18px;
    }

    .mailing-icon {
        width: 60px;
        height: 60px;
    }
        .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 10px;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;

}
.mailing-padding{
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: start !important;
    align-items: start !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .services-card-custom {
    width: auto;
    height: 500px;


}

    .services-card-image {
    width: 100px;
    height: 100px;
    border-radius: 8px;
}
    .services-card-description {
    font-family: Inter, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}

    .services-card-heading{
        font-size: 20px;
        white-space: nowrap;
    }
     .get-in-touch-heading {
        font-size: 36px;
    }

    .contact-image {
        max-width: 350px;
    }

    .mailing-text {
        font-size: 20px;
    }

    .mailing-icon {
        width: 70px;
        height: 70px;
    }
        .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 10px;

}
        .footer-logo {
      width: 190px;
        height: 90px;

    }
        .mailing-padding{
    gap: 60px;
    padding-top: 100px;
}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;



}
.services-heading-text{
    font-size: 36px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
       .services-card-custom {
    width: auto;
    height: 500px;


}
     .get-in-touch-heading {
        font-size: 36px;
    }
     .services-heading-text{
         font-size: 48px;
     }

    .contact-image {
        max-width: 363px;
    }

    .mailing-text {
        font-size: 22px;
    }

    .mailing-icon {
        width: 75px;
        height: 75px;
    }
    .submit-button{
    width: 150px;
height: 48px;
border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-top: 30px;

}
.submit-button h5 {
    font-family: Poppins;
font-size: 20px;
font-weight: 600;
line-height: 24.76px;
text-align: left;



}

}

@media only screen and (min-width: 1200px) and (max-width: 1350px) {

    .services-card-custom {
    width: auto;
    height: 500px;


}

}





